﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

<table class="tableHeader">
    @*<tr>
        <td class="thColumn">Supplier&nbsp;<font color="red">*</font></td>
        <td style="padding-right:10px;">
        @Html.Partial("SupplierPartialCreate")
        </td>
        <td valign="top" rowspan="3" style="padding-left:10px; font-weight:bold; border-left: 1px black solid;">
        <table>
            <tr>
                <td class="thColumn">
                Selected Invoice
                </td>
                <td>
                : <span style="color:Blue">8</span>
                </td>
            </tr>
            <tr>
                <td class="thColumn">
                Turn Over Amount
                </td>
                <td>
                : <span style="color:Blue">1,500,000.00</span>
                </td>
            </tr>
            <tr>
                <td class="thColumn">
                Tax Amount
                </td>
                <td>
                : <span style="color:Blue">150,000.00
                </td>
            </tr>
        </table>
        </td>
    </tr>*@
    <tr>
        <td class="thColumn">Invoice Tax No&nbsp;<font color="red">*</font></td>
        <td style="padding-right:10px;">
        @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "invoiceTaxNo";
                edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
            }).GetHtml()
        </td>
        <td valign="top" rowspan="2" style="padding-left:10px; font-weight:bold; border-left: 1px black solid;">
        <table>
            <tr>
                <td class="thColumn">
                Selected Invoice
                </td>
                <td>
                : <span style="color:Blue">8</span>
                </td>
            </tr>
            <tr>
                <td class="thColumn">
                Turn Over Amount
                </td>
                <td>
                : <span style="color:Blue">1,500,000.00</span>
                </td>
            </tr>
            <tr>
                <td class="thColumn">
                Tax Amount
                </td>
                <td>
                : <span style="color:Blue">150,000.00
                </td>
            </tr>
        </table>
        </td>
    </tr>
    <tr>
        <td class="thLast" align="right" colspan="2" style="padding-right:10px;">
        <table cellpadding="0" cellspacing="0">
            <tr>
                <td style="padding-right:10px">
                @Html.DevExpress().Button(
                    edtSettings =>
                    {
                        edtSettings.Text = "Cancel Invoice Tax";
                        edtSettings.Name = "CancelCertificate";
                        edtSettings.ClientSideEvents.Click = "function(s, e){ popupCancel.Show(); }";
                    }).GetHtml()
                </td>
                <td>
                @Html.DevExpress().Button(
                    edtSettings =>
                    {
                        edtSettings.Text = "Create Invoice Tax";
                        edtSettings.Name = "CreateCertificate";
                        edtSettings.ClientSideEvents.Click = "function(s, e){ popupSubmit.Show(); }";
                    }).GetHtml()
                </td>
            </tr>
        </table>
        </td>
    </tr>
</table>